#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cassava
version: 0.4.3.1
id: cassava-0.4.3.1-47e47a33e8c53fbf5b65a30dbde09b06
key: cassa_A2WxIoIJecwLr7h9Pd9smQ
license: BSD3
copyright: (c) 2012 Johan Tibell
           (c) 2012 Bryan O'\''Sullivan
           (c) 2011 MailRank, Inc.
maintainer: johan.tibell@gmail.com
homepage: https://github.com/tibbe/cassava
synopsis: A CSV parsing and encoding library
description:
    A CSV parsing and encoding library optimized for ease of use and high
    performance.
category: Text, Web, CSV
author: Johan Tibell
exposed: True
exposed-modules:
    Data.Csv Data.Csv.Builder Data.Csv.Incremental Data.Csv.Parser
    Data.Csv.Streaming
hidden-modules: Data.Csv.Compat.Monoid Data.Csv.Conversion
                Data.Csv.Conversion.Internal Data.Csv.Encoding Data.Csv.Types
                Data.Csv.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/cassava-0.4.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/cassava-0.4.3.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/cassava-0.4.3.1
hs-libraries: HScassava-0.4.3.1-A2WxIoIJecwLr7h9Pd9smQ
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    hashable-1.2.3.3-8f170cf3be214ecb17aa999ac01e25b9
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/cassava-0.4.3.1/html/cassava.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/cassava-0.4.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
